Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4274

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4274
Last Modified 23 Nov 2011 11:00:56
Published 03 Nov 2011 06:55:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4274

Summary

Cross-site scripting (XSS) vulnerability in the A-Form PC and PC/Mobile before 3.1 plug-ins for Movable Type allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different vulnerability than CVE-2011-2676.

Vulnerable Systems

Application

  • Ark-web A-form Pc 3.0

  • Ark-web A-form Pc Mobile 3.0


References

CONFIRM - http://www.ark-web.jp/movabletype/blog/2011/09/aform_update110927.html

CONFIRM - http://www.ark-web.jp/movabletype/a-form/docs/security_patch.html

XF - movabletype-aformplugins-unspecified-xss(70405)


Last Updated: 27 May 2016 10:57:48